      Program hello

      include 'include/trnet.inc'

      call trinit(0)
      
      write(*,100) ICH, NPROC
100   format('*** Hallo Fortran-Cube von Prozessor',I4,' aus',I4)

      call trclose

      end

